Support » Plugin: WooCommerce Blocks » Version: 2.3.0 doesn’t load blocks; brakes pages

  • I updated to Version: 2.3.0 today (8/12/19) and any pages that use Gutenberg blocks can not be edited. Each block shows “Error loading block: The site is experiencing technical difficulties.”
    When deleted and attempt to pull new info from WooCommerce the block can’t load any products, categories, etc

    • This topic was modified 2 months, 1 week ago by  rcruick.
Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Albert Juhé Lluveras

    (@aljullu)

    Thanks for your report @rcruick. Could you let us know which version of WordPress and WooCommerce are you using?

    The last versions are WordPress 5.2.2 and WooCommerce 3.7.0. I would suggest you to update if you are using older versions and check again if the issue is fixed.

    If it’s not, could you try deactivating all other plugins you might have installed other than WooCommerce and WooCommerce Blocks and see if the issue is resolved? If it is, you can activate the other plugins one by one until you see which one is causing the error. If you report it back to us, we will take a look.

    Thank you in advance.

    rcruick

    (@rcruick)

    WordPress 5.2.2
    WooCommerce 3.7.0
    WooCommerce Blocks 2.3.0
    Dynamic Pricing and Discounts for WooCommerce Basic Version 3.4.2

    Dynamic Pricing and Discounts for WooCommerce Basic Version is the plugin that once deactivated the blocks work again. However I need both plugins for my current store.

    Plugin Author Albert Juhé Lluveras

    (@aljullu)

    Hi @rcruick, thanks for getting back with more info.

    It looks like the Basic Version was removed from WordPress.org some time ago, so I’m unable to test it with the version you report:

    https://wordpress.org/plugins/dynamic-pricing-and-discounts-for-woocommerce-basic-version/

    I would suggest contacting with the plugin developers in case they can offer any solution.

    @aljullu

    The free version is on the plugin developers website.
    ELEX Dynamic Pricing and Discounts Plugin for WooCommerce (Free Version)

    • This reply was modified 1 month, 3 weeks ago by  Luke Cavanagh. Reason: clarify wording
    • This reply was modified 1 month, 3 weeks ago by  Luke Cavanagh. Reason: clarify wording
    Plugin Author Albert Juhé Lluveras

    (@aljullu)

    Thanks for answering @lukefiretoss! Last version of ELEX Dynamic Pricing and Discounts for WooCommerce Basic Version seems to be 1.0.2, so my guess is @rcruick is using another plugin. Nevertheless, I tried reproducing the described bug with ELEX Dynamic Pricing and Discounts for WooCommerce Basic Version, but everything seems to be working fine in my installation.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this review.